layui.config({
	base: "../Content/js/"
}).extend({
	"bodyTab": "bodyTab"
})
layui.use(['bodyTab', 'element', 'layer'], function() {
	var layer =  layui.layer,
		element = layui.element,
		tab = layui.bodyTab({
			openTabNum: "50"
		});

	$('.list .free a').on('click', function() {
		var parent = window.parent;
		parent.addTab($(this));
	})
})



